ISCS#FEP - Bug #288

ehgraphi 0-000000-0000000
10/15/2019 06:25 AM - yufeng wu

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/15/2019

0%
0.00 hour
0.00 hour

Description

ehgraph(10000-000000
O0pol0-0000-oooon
---0000000

History

#1 - 10/21/2019 02:41 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp1

#2 - 10/23/2019 10:34 AM - xiangyang li

- Assignee changed from jiwei shi to shixun yan

#3 - 10/30/2019 05:52 PM - xiangyang li
- Status changed from New to Rejected
- Assignee deleted (shixun yan)

- Target version deleted (2.2.3 sp1)
